# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libmspub
pkgbase = libmspub
xdata = pkgtype=pkg
pkgver = 0.1.4-17
pkgdesc = Microsoft Publisher file format parser library (latest snapshot)
url = https://wiki.documentfoundation.org/DLP/Libraries/libmspub
builddate = 1740105382
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 8385373
arch = armv7h
license = GPL2
license = LGPL2.1
license = MPL
depend = libwpd
depend = icu
depend = librevenge
depend = zlib
depend = gcc-libs
depend = glibc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
